/* Alert title */
"2208 Upgrade Tool" = "Upgrade Tool";

/* Burning failed error message */
"Error: Burning fail!!!" = "错误: 升级失败!!!";

/* ISO file losed error message */
"Error: Can't find ISO file!!!" = "错误: 无法找到 ISO 档!!!";

/* No comment provided by engineer. */
"ERROR: Device I/O operation fail!!!\nPlease replug-in and try again." = "错误: 装置 I/O 操作失败!!!\n请重新拔插装置，再试一次.";

/* No comment provided by engineer. */
"ERROR: ISO file reading faile or its size is to big!!!" = "错误: ISO 档读取失败或文件容量太大!!!";

/* Device un-pluged error message */
"ERROR: The device has been unpluged!!!" = "错误: 装置已被拔除!!!";

/* Alert ok button title */
"OK" = "确定";
"Cancel" = "取消";

/* Verify wrote data */
"Data verifying ..." = "资料验证中...";

/* No comment provided by engineer. */
"ERROR: Unknown error!!!" = "错误: 未知的错误!!!";

/* Back-up flash data */
"Flash data back-up ..." = "备份程序执行中...";

/* Erase flash sector */
"Flash erasing ..." = "删除程序执行中...";

/* ISO burning stage */
"ISO burning ..." = "CDROM 更新中...";

/* Write virtual lun table */
"Virtual lun table writing ..." = "Virtual lun table 写入中...";

"The new release will not support Mac OS X 10.5!" = "新的版本不支持Mac OS X 10.5!";
